当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 30 篇帖子 ]  前往页数 1, 2  下一页
作者 内容
1 楼 
 文章标题 : 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 15:41 
头像

注册: 2008-08-16 9:39
帖子: 275
送出感谢: 0 次
接收感谢: 0 次
有能用的留个名
补充一下问题:能打开客户端,但是输入ID和密码以后点登录就停住了,等了半个小时还是停在那儿,再点就变黑了
另外,我的系统是32位的


最后由 zjz00zjz 编辑于 2009-03-20 19:54,总共编辑了 2 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 15:55 
头像

注册: 2007-12-08 23:33
帖子: 4088
地址: SCUT-guangzhou
送出感谢: 0 次
接收感谢: 0 次
能用阿


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 15:58 
头像

注册: 2008-10-29 11:59
帖子: 290
地址: 中国 新安江特别行政区
送出感谢: 0 次
接收感谢: 0 次
能用啊。。


_________________
世间这样荒芜。寂静深不可测量。如果你不在我的身边。我这样想念你。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 17:10 

注册: 2009-03-18 22:09
帖子: 72
送出感谢: 0 次
接收感谢: 0 次
要先装ia32-libs, 好像是叫这个, 呵呵


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 17:32 
头像

注册: 2008-11-01 20:40
帖子: 147
送出感谢: 0 次
接收感谢: 0 次
:em04 怪问题


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 17:34 
头像

注册: 2008-11-21 17:28
帖子: 10
送出感谢: 0 次
接收感谢: 0 次
pidgin可以用 :em09 :em09 qq可以等的上!


_________________
走向ubuntu!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 17:48 
头像

注册: 2006-09-10 16:06
帖子: 1456
送出感谢: 0 次
接收感谢: 0 次
现在有WebQQ啊,直接用就行了,TX官方的。


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 18:10 

注册: 2007-12-07 22:59
帖子: 55
送出感谢: 0 次
接收感谢: 0 次
alpha.gu 写道:
现在有WebQQ啊,直接用就行了,TX官方的。

webqq聊天记录不能记录


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 19:46 

注册: 2009-02-17 0:55
帖子: 9
送出感谢: 0 次
接收感谢: 0 次
qq for linux貌似本身就不能保存记录的。下deb包直接打开会提示你安装所需要的包的。


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 20:30 
头像

注册: 2008-08-16 9:39
帖子: 275
送出感谢: 0 次
接收感谢: 0 次
wssucks 写道:
pidgin可以用 :em09 :em09 qq可以等的上!

现在还不太适应这种风格的


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-20 20:34 

注册: 2007-12-13 16:51
帖子: 87
送出感谢: 0 次
接收感谢: 0 次
没问题阿~~~~~~~~ :em06


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-21 1:46 

注册: 2008-11-11 22:09
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
可以用


页首
 用户资料  
 
13 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-21 6:39 

注册: 2008-11-08 19:44
帖子: 82
地址: 广州市番禺区
送出感谢: 0 次
接收感谢: 0 次
我还在用8.10的,哎


页首
 用户资料  
 
14 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-21 9:35 
头像

注册: 2007-01-04 9:49
帖子: 829
系统: ubuntu-gnome
送出感谢: 5
接收感谢: 5
可以用,我的可以登录


页首
 用户资料  
 
15 楼 
 文章标题 : Re: 升级到9.04以后不能用qq for linux 了 郁闷
帖子发表于 : 2009-03-21 9:48 
头像

注册: 2008-08-16 9:39
帖子: 275
送出感谢: 0 次
接收感谢: 0 次
试试截图


最后由 zjz00zjz 编辑于 2009-04-02 11:26,总共编辑了 1 次

页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 30 篇帖子 ]  前往页数 1, 2  下一页

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译